## com.google.appengine.api.images
Class Transform

    java.lang.Object
      com.google.appengine.api.images.Transform

All Implemented Interfaces:
  java.io.Serializable

Direct Known Subclasses:
  CompositeTransform

    public abstract class Transform

extends java.lang.Object
implements java.io.Serializable

A transform that can be applied to an `Image`.

See Also:
  Serialized Form

Constructor Summary
`Transform()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Transform

    public Transform()